# Docker image.
IMAGE=iustem/ftchecker-n2n-oracle
TAG=latest

# Path to the solution directory.
SOLUTION_PATH=../solution

# Can be `INFO`, `DEBUG`, `WARNING`, `ERROR`, `CRITICAL`, default is `INFO`.
LOG_LEVEL=INFO

# If `true` than remove all dependencies.
LOCAL=false